#cnblogs_post_body h1{background-color: gray; padding-left: 5px; color: white; font-size: 20px; font-weight: bold;}
.cnblogs_code{
    background-color: #F8F8EE;
    border: 1px dashed #CCCCCC;
    padding: 5px 5px 5px 5px;
}

div.post div.entry
{
    font-family: Georgia,"Times New Roman",Times,sans-serif
}
div.post div.entry h1, div.post div.entry h2, div.post div.entry h3 {
	margin-top: 24px;
	margin-bottom: 12px;
}
div.post div.entry h1 {
	padding: 5px;
	color:white;
	background-color: gray;
}
div.post div.entry h1 a {
color:white;
} 

div.post div.entry h1 a:link  {
color:white;
} 

div.post h2 {
	font-size: 22px;
	line-height: 100%;
}
div.post div.entry pre.code {
    border-style: dashed;
    border-left: solid 5px #6ce26c
}
div#information
{
    background-color: #f8f8ee;
    border: solid 1px #e8e7d0;
    padding: 5px 10px 0px 10px;
    min-height: 10px;
    margin-top: -15px;
    margin-bottom: 30px;
    color: #666666
}

pre
{
  white-space: pre-wrap; 
  white-space: -moz-pre-wrap; 
  white-space: -pre-wrap; 
  white-space: -o-pre-wrap; 
}


#div_digg{position:fixed;bottom:1%;right:2%;border:1px solid #ddd;padding:10px;background:#fcfcfc;border-radius:3px;-moz-border-radius:3px;}